RubyGems Navigation menu

bunny 2.11.0.pre1

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Versions:

  1. 2.14.2 - April 24, 2019 (202 KB)
  2. 2.14.1 - February 26, 2019 (202 KB)
  3. 2.13.0 - December 25, 2018 (200 KB)
  4. 2.12.1 - December 03, 2018 (200 KB)
  5. 2.12.0 - September 22, 2018 (200 KB)
  6. 2.11.0.pre1 - June 06, 2018 (198 KB)
Show all versions (155 total)

Runtime Dependencies (1):

Authors:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

Owners:

SHA 256 checksum:

dd569f72c890992db7e0ba3a57a3570db95c54c29c24cef6297e3433e622b230

Total downloads 19,391,534

For this version 200

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Required Rubygems Version: > 1.3.1

Links: